- Qt 6.9
- Qt 3D
- QML Types
- Qt3D.Render (Deprecated)
- CameraSelector
- Qt 6.9.3 Reference Documentation

# CameraSelector QML Type

Class to allow for selection of camera to be used. More...

Import Statement: | `import Qt3D.Render 2.9`
Inherits: | FrameGraphNode
Status: | Deprecated

- List of all members, including inherited members

## Properties

- camera : Entity

## Detailed Description

A CameraSelector can be used to select the camera, which is used by the FrameGraph when drawing the entities.

## Property Documentation

camera : Entity

Holds the currently selected camera.